#### 基础接口: 登录校验接口
接口说明
```
根据projectId 和 appId 从数据字典查询出已订阅的信息点清单list, 并根据信息点清单list对入参数据进行合法性校验
不在信息点清单list中的参数将被忽略
该接口为批量创建接口，只有全部对象创建成功才会返回成功，不存在部分成功部分失败的情况
```
请求地址
```
GET: /auth/check
```

请求参数

```
```
返回内容
```
{
    "result": "success",
    "plazas": [
    	{
    		"plazaId": "XXYY",
    		"plazaName": "三明广场"
    	}
    ],
    "permissions": [ "GLSMS_VIEW", "GLSMS_SYMBOL_MANAGE" ]
}
```

#### 基础接口: 查询楼层清单
接口说明
```
根据广场id查询广场的楼层（字典）清单
这里的字典是指F1、F2、B1这种标准的楼层代码，通过该代码可以和《铺位可视化》系统进行数据交换
```
请求地址
```
GET: /plaza/floor
```

请求参数
```
plazaId=XXYY
```
返回内容

```
{
    "result": "success",
    "data": ["B2", "B1", "F1", "F2", "F3"]
}
```

#### 基础接口: 查询广场概况
请求地址
```
GET: /plaza/fact
```

请求参数
```
plazaId=XXYY
```
返回内容

```
{
    "result": "success",
    "pic1": [ "区位图地址1", "区位图地址2" ],
    "pic2": [ "鸟瞰图地址1", "鸟瞰图地址2" ],
    "build": [
    	{
    		"project": "建筑综合信息,对应视图建筑综合信息	glsms_build", 
    		"basic": ""
    	}
    ],
    "constructions": [
    	{
    		"type": "总包/分包,对应视图施工单位信息glsms_construction",
    		"professional": "专业",
    		"unit": "施工单位"
    	}
    ]
}
```

